# AltUnityTester Python Bindings

The AltUnityTester package contains an alt_driver module that will open a socket connection on the device running the Unity application and will give access to all the objects in the Unity hierarchy. 

Using this socket connection and the actions available in the AltUnity driver, we can run python tests tests against the Unity app running on iOS or Android. 

Join our Google Group for questions and discussions: https://groups.google.com/a/altom.com/forum/#!forum/altunityforum

Join our Gitter room here to chat with others in the community: https://gitter.im/AltUnityTester

Read the documentation on https://altom.gitlab.io/altunity/altunitytester 
 